Extra.Vendor=google
Extra.VendorId=google
Extra.VendorDisplay=Google Inc.
Extra.NameDisplay=Google Play services
Extra.Path=google_play_services
Pkg.Desc=Google Play services Javadocs and sample code
Pkg.DescURL=https://developers.google.com/android/google-play-services/index
Pkg.Revision=46
Pkg.UserSrc=false

